"Are you legally authorized to share these files publicly?" = "Are you legally authorized to share these files publicly?";
"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "כאבוס באופן פעיל מוריד קבצים. להפסיק יסים את ההורדות האלה ואין יבטיח שהם ימשיכו בהצלחה באחר כך זמן.";
"Cabos is trying to open incomplete file and current downloads may be affected." = "Cabos is trying to open incomplete file and current downloads may be affected.";
"Cabos was unable to initialize." = "כאבוס לא היה מסוגל להתחיל.";
"Cancel" = "בטל";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "קבצים מסויימים הכרחיים לתוכנית או מפספסת או השחיתה. נא מוריד מחדש את הבקשה לתקן את המצב הזה.";
"Do you really wish to open the selected file?" = "Do you really wish to open the selected file?";
"Do you really wish to quit?" = "האם אתה באמת רוצה להפסיק?";
"Do you really wish to remove all queries?" = "Do you really wish to remove all queries?";
"Do you really wish to remove the selected files?" = "האם אתה באמת רוצה לסלק את הקבצים הנבחרים?";
"Later" = "Later";
"More Info..." = "אינפורמציה כהה ..";
"OK" = "OK";
"Open File" = "Open File";
"Please visit Java software site to easily obtain the Java software." = "נא לבקר אתר של תוכנה של ג'אווה לבקלות משיג את התוכנה של ג'אווה.";
"Quit" = "Quit";
"Remove All Queries" = "Remove All Queries";
"Remove Files" = "הוא \ שהיא מסלקת עריסה";
"Removing all queries cannot be undone and current downloads will not be affected." = "Removing all queries cannot be undone and current downloads will not be affected.";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "לסלק את הקבצים הנבחרים לא יכול להיות לא עשוי וכל מה שנתונים כבר היו הורידו יבוטלו.";
"Share Files..." = "חלק קבצים ..";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "הרווחים של רשת של נוטלה כאשר קבצים של מניה של המשתמשים. אתה צפוי תהיה פיצית עם הצלחה יותר גדולה מוצאת ומורידה קבצים.";
"The Java software cannot be loaded." = "כבלים דורש את ג'אווה 1.4.1 או אחר כך.";
"The change will take effect the next time Cabos is restarted." = "The change will take effect the next time Cabos is restarted.";
"The use of Cabos for unlawful activities is prohibited by the license agreement. You and you alone are responsible for abiding by your local laws." = "The use of Cabos for unlawful activities is prohibited by the license agreement. You and you alone are responsible for abiding by your local laws.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "זה בדרך כלל בגלל פאיירוואל אישי חוסם גישה של ג'אווה לאינטרנט. נא לתת לגישה של ג'אווה לאינטרנט והתחלה מחדש כאבוס.";
"Yes, I am authorized" = "Yes, I am authorized";
"You should share some files." = "אתה צריך לחלק כמה קבצים.";
"Your copy of Cabos is corrupted." = "ההעתק שלך של כאבוס מושחת.";